Bug 114720 - Sound cards not recognised
Summary: Sound cards not recognised
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-01 12:28 UTC by Paul F. Johnson
Modified: 2015-01-04 22:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-30 20:56:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul F. Johnson 2004-02-01 12:28:58 UTC
Description of problem:
After installing Kernel 2.6.1-1.57, none of the sound cards installed
in my system are recognised. Switch back to 2.4.22-1.2149nptl and the
sound cards are fine. When I try to load the modules manually, I am
told that the modules are not recognised by Redhat

Version-Release number of selected component (if applicable):
Kernel 2.6.1-1.57

How reproducible:
Always

Steps to Reproduce:
1. Install the new kernel
2.
3.
  
Actual results:
Sound cards and sound modules are not recognised

Expected results:
There should be no change from the older kernel version

Additional info:

Comment 1 Dave Jones 2004-11-27 23:40:30 UTC
still a problem with teh latest 2.6.9 updates ?
what sound card do you have ? lspci output?

Comment 2 Paul F. Johnson 2004-11-30 20:55:42 UTC
It's fine with the latest updates.

Audigy soundblaster live card

I think this bug can be closed :-)


Note You need to log in before you can comment on or make changes to this bug.